@charset "UTF-8";
/*+-----+*/
/* GLOBAL - style
/*+------------------------------------------------*/
/* INDEX
/*+---------------------------------*/
/*- box_corner_blue ---------*/
.box_corner_blue{
  margin-bottom: 40px;
}
.box_corner_blue_cont {
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
}

/*- box_download ---------*/
.box_download ul li {
  display: inline-block;
  padding: 0 50px 0 20px;
  background: url(/common/images/arrow_gray.png) 0 center no-repeat;
  font-size:116%;
  font-weight: bold;
}
.box_download ul li.last {
  padding-right: 0px;
}
.box_download ul li a{
  color: #111111;
  text-decoration: none;
}
.box_download ul li a:hover{
  text-decoration: underline;
}

/*- box_corner_green ---------*/
.box_corner_green {
  margin-bottom: 45px;
}
.box_corner_green_cont .hdg_lv2_corner {
  padding-left: 5px;
}

/*- box_bnr_list ---------*/
.box_bnr_list {
  margin-top: 40px;
  margin-bottom: 40px;
}
.box_bnr_list .link_bnr {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  width: 368px;
}
.box_bnr_list .right{
  margin-right: 0;
}

/*- box_spotmap ---------*/
.box_spotmap {
  background-color: #F4F0E5;
  border: 1px solid #D1C9B4;
  margin-bottom: 40px;
  overflow: hidden;
  padding: 30px 30px 30px 30px;
}
.box_spotmap .detail {
  float: left;
  width: 425px;
}
.box_spotmap .detail dt {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 15px;
}
.box_spotmap .detail dd {
  font-size: 116%;
}
.box_spotmap .detail dd.link {
  margin-top: 20px;
  text-align: right;
}
.box_spotmap .pict {
  float: right;
  width: 236px;
}
.box_spotmap .pict p{
  padding-top: 5px;
}


